/* sideabr */
.sidebar {
	width: 217px;
	float: left;
}
.sidebar .title {
	padding: 5px 20px;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	background: url(../images/sidebar-title_bg.png) 0 0 repeat-y;
}
.sidebar .sublist {
	margin-bottom: 20px;
	padding: 10px 20px;
}
.sidebar .sublist .item {
	padding-left: 12px;
	height: 28px;
	line-height: 28px;
	border-bottom: 1px dotted #7d7d7d;
	background: url(../images/list_icon.png)  0 -53px no-repeat;
}
.sidebar .sublist .item a {
	display: block;
	white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sidebar .sublist .item a:hover {
	color: #FF031F;
}

/* breadcrumb */
.breadcrumb {
	padding: 0 10px;
	font-size: 14px;
	border-bottom: 1px solid #a6a6a6;
}

/* main */
.main {
	width: 762px;
	float: right;
}

/* innerListBox */
.innerListBox {
	padding: 10px 20px;
}
.innerListBox .head {
	margin-bottom: 5px;
	height: 26px;
	line-height: 26px;
	border-bottom: 1px solid #a6a6a6;
}
.innerListBox .head h3 {
	font-size: 14px;
	color: #e41736;
	font-family: "Microsoft YaHei";
}
.innerListBox .head .more {
	font-size: 14px;
}
.innerList {
	padding: 5px;
}
.innerList .item {
	padding-left: 12px;
	height: 28px;
	line-height: 28px;
	border-bottom: 1px dotted #7d7d7d;
	background: url(../images/list_icon.png)  0 -77px no-repeat;
}
.innerList .item a {
	display: block;
	width: 80%;
	white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}
.innerList .item a:hover {
	color: #FF031F;
}
.innerList .item .date {
	float: right;
}

/* article */
.article {
	padding: 10px 20px;
}
.article h1 {
	margin-bottom: 10px;
	color: #e41736;
	font-size: 16px;
	text-align: center;
}
.articleInfo {
	margin-bottom: 20px;
	padding: 5px 0;
	background: url(../images/article-info_bg.png) 50% 0 repeat-y;
	text-align: center;
}
.section {
	margin-bottom: 40px;
}
.section p {
	margin-bottom: 10px;
	line-height: 2;
	text-indent: 2em;
	font-size: 14px;
}
.section img {
	max-width: 640px;
}

/* handleartcle */
.handleartcle a {
	display: block;
	width: 80%;
	font-size: 14px;
	text-indent: 20%;
}
.handleartcle a:hover {
	color: #e41736;
}